# /etc/apache2/conf.d/ku-nextcloud.conf
#
# ::do_no_edit:
# ::maintainer::
#
# NextCloud Apache configuration
#
Alias /nextcloud ::srv-nextcloud.instdir::
Alias /nc ::srv-nextcloud.instdir::

<Directory ::srv-nextcloud.instdir::>
::temp.allow::
	Require all granted
	AllowOverride All
	Options FollowSymLinks MultiViews

	<IfModule mod_dav.c>
		Dav off
	</IfModule>
</Directory>

# eof: /etc/apache2/conf.d/ku-nextcloud.conf
